.divfrente {
    display: grid;
    border-color: black;
    background-color: blueviolet;
    border-style: solid;
    border-width: 10px;
    padding: 1px;
    grid-template-columns: repeat(3, 1fr);
    gap: -10px;
    justify-content: center;
    box-sizing: border-box;
    transition: 0.5s;
    align-content: space-evenly;

}
.divfrente{
    box-sizing: border-box;
}
.joyo {
    transition:0.5s ease;
    max-width: 100%;
    height: auto;
}
.joyo:hover {
    filter: sepia(90%);
    transition: filter 0.5s ease;

}
.tiulitis {
    transition:0.5s ease;
    max-width: 100%;
    height: auto;
}
.tiulitis:hover {
    filter: brightness(150%);
    transition: filter 0.5s ease;
}
.jogi {
    transition:0.5s ease;
    max-width: 100%;
    height: auto;
}
.jogi:hover {
    filter: sepia(90%);
    transition: filter 0.5s ease;
}
.divfrente:hover{
    background-color: lemonchiffon;
}

.under {
    text-align: center;
    color: white;
    font-size: 70px;
    transition: 0.5s;
}
.under:hover{
    text-align: center;
    color: darkgoldenrod;
    font-size: 70.01px;

}

.parrafada{
    text-align: center;
    color: white;
    margin-right: 15%;
    margin-left: 15%;
    transition: 0.5s;
}
.parrafada:hover{
    text-align: center;
    color: darkgoldenrod;

}
.textaco{
    width: 170%;

}
.body{
    background-color: whitesmoke;
}

.overol{
    display: flex;
   flex-direction: row;
    justify-content: center;

}
.jonathan{
    transition: filter 0.5s ;
    filter: grayscale(100%);
    width: 100%;
    height: auto;
}
.jonathan:hover{
    filter: grayscale(0%);

}
.mena1{


}
.c1{
    margin-left: 5%;
    display: flex;
    flex-direction: column;
    width: 240px;
}

.c2{
    margin-right: 5%;
    display: flex;
    flex-direction: column;
}
.joemena{
    display: flex;
    flex-direction: row;
}
.joe{
    transition: filter 0.5s ;
    filter: grayscale(100%);
    width: 100%;
    height: auto;
}
.joe:hover{
    filter: grayscale(0%);
}
.jonathanmena{
    display: flex;
    flex-direction: row;
}
.golmena{
    display: flex;
    flex-direction: row;
}

.golden{
    transition: filter 0.5s ;
    filter: grayscale(100%);
    width: 100%;
    height: auto;
}
.golden:hover{
    filter: grayscale(0%);
}
.platinummena{
    display: flex;
    flex-direction: row;
}
.platinum{
    transition: filter 0.5s ;
    filter: grayscale(100%);
    width: 100%;
    height: auto;
}
.platinum:hover{
    filter: grayscale(0%);
}
.manga{
    border-color: black;
    border-width: 5px;
    border-style: solid;
    box-sizing: border-box;
    background-color: black;
    transition: 0.5s;

}
.manga:hover{
    background-color: blue;
}

.mena1{
    animation-name: men1;
    animation-delay: 0.2s;
    animation-iteration-count: infinite;
    animation-duration: 0.5s;
}
@keyframes men1{
    0% {transform: translateY(10px)}
    50% {transform: translateY(0px) }
    100% {transform: translateY(10px) }
}.mena1{
    animation-name: men1;
    animation-delay: 0.2s;
    animation-iteration-count: infinite;
    animation-duration: 0.5s;
}
@keyframes men1{
    0% {transform: translateY(10px)}
    50% {transform: translateY(0px) }
    100% {transform: translateY(10px) }
}
.mena2{
    animation-name: men2;
    animation-delay: 0.4s;
    animation-iteration-count: infinite;
    animation-duration: 0.5s;
}
@keyframes men2{
    0% {transform: translateY(10px)}
    50% {transform: translateY(0px) }
    100% {transform: translateY(10px) }
}
.mena3{
    animation-name: men3;
    animation-delay: 0.6s;
    animation-iteration-count: infinite;
    animation-duration: 0.5s;
}
@keyframes men3{
    0% {transform: translateY(10px)}
    50% {transform: translateY(0px) }
    100% {transform: translateY(10px) }
}
.mena4{
    animation-name: men4;
    animation-delay: 0.8s;
    animation-iteration-count: infinite;
    animation-duration: 0.5s;
}
@keyframes men4{
    0% {transform: translateY(10px)}
    50% {transform: translateY(0px) }
    100% {transform: translateY(10px) }
}

.grid{
    display: grid;
    border-color: black;
    border-style: solid;
    border-width: 10px;
    padding: 1px;
    grid-template-columns: repeat(4, 1fr);
    gap: 1%;
    justify-content: center;
    box-sizing: border-box;

}

.jojos{
    transition: filter 0.5s ;
    filter: grayscale(100%);
    width: 100%;
    height: auto;
}
.jojos:hover{
    filter: grayscale(0%);
}

.giorno{
    transition: filter 0.5s ;
    filter: grayscale(100%);
    width: 100%;
    height: auto;
}
.giorno:hover{
    filter: grayscale(0%);
}

.shrek{
    transition: filter 0.5s ;
    filter: grayscale(100%);
    width: 100%;
    height: auto;
}
.shrek:hover{
    filter: grayscale(0%);
}
.key{
    transition: filter 0.5s ;
    filter: grayscale(100%);
    width: 100%;
    height: auto;
}
.key:hover{
    filter: grayscale(0%);
}

body {
    width: 100%;
    height: auto;
}
.grid{
    box-sizing: border-box;
}

.lodedentro{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10%;
    justify-content: center;
    box-sizing: border-box;
    place-items: center;

}
.c1{
    width: 70%;
    height: auto;
}
.c2{
    width: 40%;
    height: auto;
}

.c22{
    display: grid;
    box-sizing: border-box;
}
.c11{
    display: grid;
    box-sizing: border-box;
}
.textaco2{
    display: grid;
    box-sizing: border-box;
}

.joemena1{
    display: flex;
    flex-direction: row;
}
.jonathanmena1{
    display: flex;
    flex-direction: row;
}
.platinummena1{
    display: flex;
    flex-direction: row;
}
.goldenmena1{
    display: flex;
    flex-direction: row;
}

.mena1{
    height: 70px;
    width: 30px;
}
.mena2{
    height: 70px;
    width: 30px;
}
.mena3{
    height: 70px;
    width: 30px;
}
.mena4{
    height: 70px;
    width: 30px;
}

.footer1{
    border-style: solid;
    border-color: blueviolet;
    border-width: 5px;
    font-size: 40px;
    background-color: black;
    color: white;
    text-align: center;
}















